            #container {
                max-width: 900px;
                /* this is the width of your layout! */
                /* if you change the above value, scroll to the bottom
      and change the media query according to the comment! */
                margin: 0 auto;
                /* this centers the entire page */
                padding-top: 30px;
            }
            #navbar {
                height: 40px;
                background-color: #070317;
                /* navbar color */
                width: 80%;
                border-radius: 20px 20px 0px 0px;
            }
            
            aside {
                background-color: #241445;
                width: 20%;
                font-size: smaller;
            }

            /* this is the color of the main content area,
    between the sidebars! */
            main {
                background-color: rgba(19, 8, 63, 0.8);
                flex: 1;
                padding-top: 0px;
                padding-left: 20px;
                padding-right: 20px;
                padding-bottom: 20px;
                order: 2;
                width:80%;
            }
            
            #leftSidebar {
                order: 1;
                width:20%;
                background-color: rgba(19, 8, 63, 0.8);
                justify-content: center;
                padding-left: 15px;
                padding-top: 15px;
            }

            #rightSidebar {
                order: 3;
                width:20%;
                background-color: rgba(19, 8, 63, 0);
                justify-content: center;
                padding-top: 15px;
            }
            
            footer {
                background-color: #070317;
                width: 80%;
                height: 40px;
                padding-top: 20px;
                text-align: center;
                /* this centers the footer text */
            }